<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=market.edit.delete.done
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

global $cfg;

if (cot_plugin_active('mavatars'))
{
	require_once cot_incfile('mavatars', 'plug');	
	$mavatar = new mavatar('market', '', $id);
	$mavatar->delete_all_mavatars();
	$mavatar->get_mavatars();
}
